.HotnewsControl {
        padding: 0;
        margin-bottom: 30px;
}
.HotnewsControl .ArticlePostDate {
        color: #979797;
        font-size: 0.9rem;
        margin-top: 0;
}
.HotnewsControl .Header span {
        color: #770000;
        background: #fff url(images/dangicon.png) no-repeat 0 0;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: 500;
        padding: 0 0 0 35px;
}
.HotnewsControl .HotnewsScroll {
        margin: 0;
        overflow-y: scroll;
        padding: 0;
        width: 100%;
        height: 480px !important;
}
.HotnewsControl .Header {
        text-align: left;
        width: 100%;
        /* border-top: 2px solid  #ed0e18; */
        padding: 10px 0;
        display: none;
}
.HotnewsControl .HotnewsList {
        clear: both;
        display: block;
        padding: 0;
        margin: 0;
        height: 480px !important;
}
.HotnewsControl .HotnewsList .HotnewsItem {
        clear: both;
        display: flex;
        padding: 0 0 10px 0;
        text-align: justify;
        font-size: 14px;
        border-bottom: 1px solid #EEE;
}
.HotnewsControl .HotnewsList .HotnewsItem+.HotnewsItem {
        padding: 10px 0;
}
.HotnewsControl .HotnewsList .HotnewsItem img {
        float: left;
        height: 100px;
        margin-right: 15px;
        vertical-align: top;
        width: 140px;
        border-radius: 5px;
}
.HotnewsControl .HotnewsList .HotnewsItem a {
        color: #222222;
        text-decoration: none;
        text-align: justify;
        font-weight: 500;
        font-family: Roboto, sans-serif;
}
.HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle {
        color: #222222;
        padding-top: 0;
        font-size: 14px;
}
.HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle:hover {
        color: #ed0e18;
}
.HotnewsControl .HotnewsList .active {
        background-color: #cccccc;
}
.HotnewsControl_GetAll>a{
        color: #0d7840 !important;
        font-size: 13px !important;
}
/*********************/
@media only screen and (max-width: 1440px) {
        .HotnewsControl .HotnewsList .HotnewsItem img {
                max-height: 100px;
                max-width: 120px;
                object-fit: cover;
        }
        .HotnewsControl .HotnewsScroll {
                max-height: 360px;
        }
}
/*********************/
@media only screen and (max-width: 1024px) and (min-width: 768px) {
        .HotnewsControl .HotnewsScroll {
                overflow: scroll;
                width: 100vw;
                height: 600px !important;
                max-height: 600px !important;
                padding-left:15px;
        }
        .HotnewsControl .HotnewsList .HotnewsItem img {
                max-height: 175px;
                max-width: 250px;
                width: 250px !important;
                height: 175px ! important;
        }
        .HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle {
                font-size: 1.2rem !important;
        }
}
@media only screen and (min-width: 0px) {
        .HotnewsControl .HotnewsList .HotnewsItem {
                padding: 0px 0 10px 0;
        }
}
/********************/
@media only screen and (max-width: 768px){
        td>.HotnewsControl {
                padding: 5px 10px 15px 10px !important;
                margin-bottom: 10px;
        }
        .HotnewsControl .HotnewsScroll {
                height: auto !important;
                max-height: 410px;
        }
        .HotnewsControl {
                padding: 5px;
                margin: 0 0 30px 0 !important;
                width: 100vw;
        }
        .HotnewsControl .HotnewsList .HotnewsItem {
                padding: 10px 0 !important;
                border-bottom: 1px solid #EEE;
        }
        .HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle {
                font-size: 15px;
        }
        .HotnewsControl {
                padding: 0;
                margin-bottom: 30px;
        }
        .HotnewsControl .ArticlePostDate {
                color: #979797;
                font-size: 0.9rem;
                margin-top: 0;
        }
        .HotnewsControl .Header span {
                color: #770000;
                background: #fff url(images/dangicon.png) no-repeat 0 0;
                font-size: 18px;
                text-transform: uppercase;
                font-weight: 500;
                padding: 0 0 0 35px;
        }
        .HotnewsControl .HotnewsScroll {
                margin: 0;
                overflow-y: scroll;
                padding: 0;
                width: 100%;
                height: 480px !important;
        }
        .HotnewsControl .Header {
                text-align: left;
                width: 100%;
                /* border-top: 2px solid  #ed0e18; */
                padding: 10px 0;
                display: none;
        }
        .HotnewsControl .HotnewsList {
                clear: both;
                display: block;
                padding: 0;
                margin: 0;
                height: 480px !important;
        }
        .HotnewsControl .HotnewsList .HotnewsItem {
                clear: both;
                display: flex;
                padding: 0 0 10px 0;
                text-align: justify;
                font-size: 14px;
                border-bottom: 1px solid #EEE;
        }
        .HotnewsControl .HotnewsList .HotnewsItem+.HotnewsItem {
                padding: 10px 0;
        }
        .HotnewsControl .HotnewsList .HotnewsItem img {
                float: left;
                height: 100px;
                margin-right: 15px;
                vertical-align: top;
                width: 140px;
                border-radius: 5px;
        }
        .HotnewsControl .HotnewsList .HotnewsItem a {
                color: #222222;
                text-decoration: none;
                text-align: justify;
                font-weight: 500;
                font-family: Roboto, sans-serif;
        }
        .HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle {
                color: #222222;
                padding-top: 0;
                font-size: 14px;
        }
        .HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle:hover {
                color: #ed0e18;
        }
        .HotnewsControl .HotnewsList .active {
                background-color: #cccccc;
        }
        .HotnewsControl_GetAll>a{
                color: #0d7840 !important;
                font-size: 13px !important;
        }
        /*********************/
        @media only screen and (max-width: 1440px) {
                .HotnewsControl .HotnewsList .HotnewsItem img {
                        max-height: 100px;
                        max-width: 120px;
                        object-fit: cover;
                }
                .HotnewsControl .HotnewsScroll {
                        max-height: 360px;
                }
        }
        /*********************/
        @media only screen and (max-width: 1024px) and (min-width: 768px) {
                .HotnewsControl .HotnewsScroll {
                        overflow: scroll;
                        width: 100vw;
                        height: 600px !important;
                        max-height: 600px !important;
                        padding-left:15px;
                }
                .HotnewsControl .HotnewsList .HotnewsItem img {
                        max-height: 175px;
                        max-width: 250px;
                        width: 250px !important;
                        height: 175px ! important;
                }
                .HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle {
                        font-size: 1.2rem !important;
                }
        }
        @media only screen and (min-width: 0px) {
                .HotnewsControl .HotnewsList .HotnewsItem {
                        padding: 0px 0 10px 0;
                }
        }
        /********************/
        @media only screen and (max-width: 768px){
                td>.HotnewsControl {
                        padding: 5px 10px 15px 10px !important;
                        margin-bottom: 10px;
                }
                .HotnewsControl .HotnewsScroll {
                        height: auto !important;
                        max-height: 410px;
                }
                .HotnewsControl {
                        padding: 5px;
                        margin: 0 0 30px 0 !important;
                        width: 100vw;
                }
                .HotnewsControl .HotnewsList .HotnewsItem {
                        padding: 10px 0 !important;
                        border-bottom: 1px solid #EEE;
                }
                .HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle {
                        font-size: 15px;
                }
                .MainStructure .MainContent .ContentBar1 table:nth-of-type(2) tr{
                        display:flex;
                        flex-direction:column;
                }
                .MainStructure .MainContent .ContentBar1 table:nth-of-type(2) tr #\31 {
                        order:1;
                }
                .MainStructure .MainContent .ContentBar1 table:nth-of-type(2) tr #\33 {
                        order:0;
                }
                .MainStructure .MainContent .ContentBar1 table:nth-of-type(2) tr #\35 {
                        order:2
                }
        }
